prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/gstreamer-1.0

Name: GStreamer OpenGL Plugins Libraries (Wayland specifics)
Description: Streaming media framework, OpenGL plugins libraries (EGL specifics)
Version: 1.18.5
Requires: gstreamer-gl-1.0 egl

Libs: 
